require 'uu/os/rest/dto'
require 'uu/os/uesuri'

module UU
  module Fairpay2
    module BusinessCase
      # Value object representing data of Client Account Business Case Search Query entity.
      class ClientAccountBusinessCaseSearchQuery < UU::OS::REST::PagingCriteria

        # Query.
        # @param [String]
        # @return [String]
        attr_accessor :query


        def name
          attributes[:query]
        end

        def name=(val)
          attributes[:query] = val
        end


      end
    end
  end
end

